{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Gets the geolocation, ASN, infrastructure type of the ASN, and any security threat categories of an IP address. **Must provide ip query parameters.** For example, `/intel/ip?ipv4=1.1.1.1` or `/intel/ip?ipv6=2001:db8::1`.","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/intel_identifier"}},"required":["account_id"],"additionalProperties":false},"query":{"type":"object","properties":{"ipv4":{"type":"string"},"ipv6":{"type":"string"}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"intel_identifier":{"description":"Identifier.","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"Get IP Overview","id":"cloudflare.ip-intelligence-get-ip-overview","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"}},"maxRequests":1,"summary":false}}